div#slider {
  margin :0;
}
div#video-slider {
  height : 353px;
  margin : 0;
}
div#slider div.wrap {
  height : 353px;
  background:url(../images/backgrounds/banner-contain-bg.png) repeat; 
}
div#slider div#slide-holder {
  z-index : 40;
  width : 702px;
  height : 353px;
  position : absolute;
}
div#slider div#slide-holder div#slide-runner {
  width : 702px;
  height : 353px;
  overflow : hidden;
  position : absolute;
}
div#slider div#slide-holder img {
  margin : 0;
  display : none;
  position : absolute;
}
div#slider div#slide-holder div#slide-controls {
  left : 0;
  top : 307px;
  width : 702px;
  height : 46px;
  display : none;
  position : absolute;
  background:url(../images/backgrounds/banner-contain-bg.png) left top repeat-x; 
}
div#slider div#slide-holder div#slide-controls p.text {
  color:#FFFFFF; font-size:22px; line-height:16px; float:left; width:562px; height:46px; line-height:46px; padding:0 0 0 12px;
}
div#slider div#slide-holder div#slide-controls p#slide-nav {
  float:right; text-align:right; padding:15px 15px 0 0;
}
div#slider div#slide-holder div#slide-controls p#slide-nav a {
  float : left;
  width : 16px;
  height : 16px;
  display : inline;
  font-size : 0px;
  color:#e2eced;
  margin : 0 10px 0 0;
  line-height : 16px;
  font-weight : bold;
  text-align : center;
  text-decoration : none;
  background:#e2eced;
}
div#slider div#slide-holder div#slide-controls p#slide-nav a:hover, 
div#slider div#slide-holder div#slide-controls p#slide-nav a.on {
  background:#f74902;
  border:solid 3px #e2eced;
  width : 10px;
  height : 10px;
  color:#f74902;
}